PON interface DBA parameter discovery frequency. Range is 0-255.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)FS.COM official Documentation Hub native MIB packages
OID reference
1.3.6.1.4.1.3320.101.1.34
PON interface DBA parameter discovery frequency. Range is 0-255.
Identification
{1 3 6 1 4 1 3320 101 1 34}
Definitions may combine these properties differently.
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.3320.101.1.34.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Product context
The FS.COM catalogue lists MIB packages containing this definition for these models:
S3150-8T2FP, S3400-24T4FP, S3400-24T4SP, S3400-48T4SP, S3400-48T6SP, S5500-48T6SP-R.
A definition in a model's MIB package does not establish that the device implements it or permits access.
Available source records contain 2 distinct definitions; some records may not include a definition.
oltIfDbaParamDiscFreq OBJECT-TYPE
SYNTAX INTEGER(0..255)
ACCESS read-write
STATUS mandatory
DESCRIPTION
"PON interface DBA parameter discovery frequency. Range is 0-255. "
::= { nmsEponOltComm 34 }oltIfDbaParamDiscFreq OBJECT-TYPE
SYNTAX INTEGER(0..255)
UNITS "Times per cycle"
ACCESS read-write
STATUS mandatory
DESCRIPTION
"PON interface DBA parameter discovery frequency. Range is 0-255. "
::= { nmsEponOltComm 34 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
PON interface DBA parameter discovery frequency. Range is 0-255.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)FS.COM official Documentation Hub native MIB packages
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: oltIfDbaParamDiscFreq
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"oltIfDbaParamDiscFreq",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"(",
"0",
".",
".",
"255",
")",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"PON interface DBA parameter discovery frequency. Range is 0-255. \"",
"::=",
"{",
"nmsEponOltComm",
"34",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"integerSubType",
[
[
0,
255
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"PON interface DBA parameter discovery frequency. Range is 0-255."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: NMS-EPON-OLT-COMM
See published definition above
{'NMS-SMI': ['nmsEPONGroup'], 'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['RowStatus'], 'RFC1155-SMI': ['Counter', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}Related source files and packages:
Status in source: mandatory.
Names: oltIfDbaParamDiscFreq
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"oltIfDbaParamDiscFreq",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"(",
"0",
".",
".",
"255",
")",
"UNITS",
[
"literal",
"2254696d657320706572206379636c6522"
],
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"PON interface DBA parameter discovery frequency. Range is 0-255. \"",
"::=",
"{",
"nmsEponOltComm",
"34",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"integerSubType",
[
[
0,
255
]
]
]
],
[
"UNITS",
"Times per cycle"
],
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"PON interface DBA parameter discovery frequency. Range is 0-255."
],
null,
null,
null,
null
]
}Module: NMS-EPON-MIB
See published definition above
{'NMS-SMI': ['nmsEPONGroup'], 'SNMPv2-TC': ['TruthValue', 'RowStatus', 'MacAddress', 'DateAndTime'], 'SNMPv2-SMI': ['Counter32', 'Counter64', 'Integer32', 'Unsigned32', 'IpAddress', 'TimeTicks', 'OBJECT-TYPE', 'MODULE-IDENTITY', 'NOTIFICATION-TYPE'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'PhysAddress', 'ifDescr'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP'], 'Q-BRIDGE-MIB': ['PortList'], 'INET-ADDRESS-MIB': ['InetAddressIPv6'], 'NMS-OPTICAL-PORT-MIB': ['opIfTxPowerCurr', 'opIfTemperature', 'opIfVolt', 'opIfCurrent']}Related source files and packages:
Same file in s3150-8t2fp-switch-snmp-mib-files.zip.
Same file in 202305060956260ayqlm.zip.
Registration